
$('.dp-select-checkbox').each( function() {
    $(this).multiselect({
	columns  : parseInt($(this).data('columns')),
	search   : parseInt($(this).data('search')),
	selectAll: parseInt($(this).data('selectAll')),
	texts    : {
            placeholder:  $(this).data('textsPlaceholder'),
	    search: $(this).data('textsSearch'),
	    selectAll: $(this).data('textsSelectAll'),
	    unselectAll: $(this).data('textsUnselectAll')
	},
	selectedText: function(numChecked, numTotal, checkedItems){
                  return numChecked + ' of ' + numTotal + ' checked';
        },
    });
});

